clang 8.0.0

Classes | Functions
CXString.h File Reference
`#include "clang-c/Platform.h"`
Include dependency graph for CXString.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | CXString
| A character string. More...
struct | CXStringSet

## Functions
CINDEX_LINKAGE const char * | clang_getCString (CXString string)
| Retrieve the character data associated with the given string. More...
CINDEX_LINKAGE void | clang_disposeString (CXString string)
| Free the given string. More...
CINDEX_LINKAGE void | clang_disposeStringSet (CXStringSet *set)
| Free the given string set. More...